[setup]
AppTitle      = 烹饪学院2：世界美食
Version       = 硬盘版 
Ename         = CookingAcademy2
AppName       = 烹饪学院2 鸾霄汉化版.exe
SoftId        = 3141
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-11 21:27:38 
RunNum        =4
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
